

.cta-100 {

  padding-top: 2%;

}

.col-md-4{

    padding-bottom:20px;

}



.white {

  color: #fff !important;

}

.mt{

	margin-top: -20px;

	padding-top: 20px;

}

.bg-blue-ui {

  background-color: #708198 !important;

}

figure img{width:300px;}



#blogCarousel {

  padding-bottom: 10px;

}



.blog .carousel-indicators {

  left: 0;

  top: -50px;

  height: 50%;

}





/* The colour of the indicators */



.blog .carousel-indicators li {

  background: #708198;

  border-radius: 50%;

  width: 8px;

  height: 8px;

}



.blog .carousel-indicators .active {

  background: #0fc9af;

}









.item-carousel-blog-block {

  outline: medium none;

  padding: 15px;

}



.item-box-blog {

  border: 1px solid #dadada;

  text-align: center;

  z-index: 4;

  border-radius: 20px;

  box-shadow: 0 1px 2px 0 rgb(60 64 67 / 30%), 0 1px 3px 1px rgb(60 64 67 / 15%);

}



.item-box-blog-image {

  position: relative;

}



.item-box-blog-image figure img {

  width: 100%;

  /*height: auto;*/
  height: 175px !important;
}



.item-box-blog-date {

  position: absolute;

  z-index: 5;

  padding: 4px 20px;

  right:0px;

  background-color: #333333;

  border-top-left-radius: 15px;

  border-bottom-left-radius: 15px;
      /* display: none; */
    /* border-radius: 45px; */
    /* left: 58%; */
    bottom: 0;
    /* right: 5%; */
    opacity: 0.8;

}





.item-box-blog-date span {

  color: #fff;

  display: block;

  text-align: center;

  line-height: 1.2;

}



.item-box-blog-date span.mon {

  font-size: 12px;

}



.item-box-blog-date span.day {

  font-size: 16px;

}



.item-box-blog-body {

  padding: 10px;

}



.item-heading-blog a h5 {

  margin: 0;

  line-height: 1;

  text-decoration:none;

  transition: color 0.3s;

}



.item-box-blog-heading a {

    text-decoration: none;

}



.item-box-blog-data p {

  font-size: 13px;

}



.item-box-blog-data p i {

  font-size: 12px;

}



.item-box-blog-text {

  max-height: 120px;

  overflow: hidden;

}



.mt-10 {

  float: left;

  margin-top: -10px;

  padding-top: 10px;

}



.btn.bg-blue-ui.white.read {

  cursor: pointer;

  padding: 4px 20px;

  float: left;

  margin-top: 10px;

}



.btn.bg-blue-ui.white.read:hover {

  box-shadow: 0px 5px 15px inset #4d5f77;

}

.card-footer .views, .card-footer .stats{

	font-size:smaller;

}

.eduauraa-blog {

    display: flex;

    justify-content: left;

    align-items: center;

}

.eduauraa-blog .text-field {

    

	font-size: 32px;

    color: #ffcd6e;

}

.category-field {

    margin-bottom: -9px;

    margin-right: 8px;

}

.category-field .field-division {

    font-family: 'Open Sans';

    font-size: 20px;

    font-weight: bold;

    color: #222222;

    padding: 20px 0;

}

.view-all-blogs{

	margin-bottom:10px;

	text-align:center;

}

.item-box-blog img{

    margin-bottom: var(--vspace-0);
    border-radius: 20px 20px 0px 0px;

}

.popular-blogs li{

	width: 100%;

	white-space: nowrap;

	overflow: hidden;

	text-overflow: ellipsis;

	margin-bottom:10px;

	list-style:inside;

}

.categories li{

	width: 100%;

	white-space: nowrap;

	overflow: hidden;

	text-overflow: ellipsis;

	margin-bottom:10px;

	

}

.sort-dropdown{

	float:right;

	/*margin-top:-10px;*/

  margin-right: 26%;

}

.company-update{

	float:right;

	padding-left:0px;

	padding-right:0px;

}

.company-update .card-header{

	padding-left:20px;

	padding-right:20px;

}

.company-updates li{

	width: 100%;

	height:100px;

	white-space: none;

	overflow: hidden;

	text-overflow: ellipsis;

	margin-bottom:10px;

}

.cu-img{

	width:100px;

	margin-right:10px;

	height:85px;

	padding: 0px;

	margin-bottom: 0px;

}

.company-updates li div{

	height:70px;

    padding-bottom: 20px;

}

.ht-50{

	height:70px !important;

	overflow:hidden;

}

.card-header .fas, .card-header .far{

	margin-right:10px;

	font-size:large;

	

}



.nav-item .nav-link {

  text-transform: uppercase;

   font-weight: 600; 

}

.nav-tabs .nav-link {

  border: none;

}

.nav-tabs .nav-item.show .nav-link,

.nav-tabs .nav-link.active {

  color: #495057;

  border: none;

  border-bottom: solid 5px;

}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover, .nav-tabs .nav-link.active:hover {

  color: #495057;

  border: none;

  border-bottom: solid 5px;

}

/*.blog-post-title{
  font-size: 20px !important;
}
*/

.blogs-details-container{
  margin-top: 12% !important;
  color:#000;
}

.share-blog{
  font-size: 15px;
}

.comment-section{
  margin-top:5%;
  margin-bottom:5%;
  overflow: auto;
  padding: 1%;
  height: 430px;
}

.media{
  border: 1px solid #dadada;
  border-radius: 20px;
  box-shadow: 0 1px 2px 0 rgb(60 64 67 / 30%), 0 1px 3px 1px rgb(60 64 67 / 15%);
  padding:2%;
}

.comment-text{
  margin-left: 2%;
}

.blog-search-btn{
  color: #fff;
  background-color: #e29b00;
  border-color: #545b62;
}

.inject-tab-links{
  font-size: 13px;
  display: flex;
  margin-left: 5.5%;
  margin-right: 5.5%;
}

/*.inject-tab-links li:hover{
  color: #000;
}
*/

.dropdown-nav-links-wrapper{
  display: none;
}

.readmore-wrapper-p a:hover{
  color:#000;
}

.blogs-page-head-section{
  margin-left: 4%;
}

.blogs-page-head-section input::selection{
  background: #ffcd6e;
  color: black;
}

::selection{
  background: #ffcd6e;
  color: black;
}

.item-box-blog{
  margin-top: 2%;
}

.view-all-blogs{
  margin-top: 1%;
  margin-bottom: 3%;
}

/*.readmore-wrapper-p:hover{
  width: 50%;
  padding: 2%;
  text-align: center;
  margin-bottom: 1%;
  margin-left: 25%;
}

.readmore-wrapper-p:hover{
  background-color: #ffcd6e;
  color: #000;
  width: 50%;
  padding: 2%;
  text-align: center;
  margin-bottom: 1%;
  margin-left: 25%;
}
*/

.blogs-all-content{
  width: 92%  ;
}

.blogs-all-content .blog-card-footer{
  position: absolute;
  bottom: 25px;
  width: 87%;
}

.all-inner-blogs{
  margin-bottom: 2.5%;
}

.search-wrapper{
  margin-left: 20%;
}

.media{
  width: 80%;
}

.comment-section {
  font-size: 13px;
}

.blogs-details-container a:hover {
  color: #000;
}

.nav-item::before {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 6px;
  width: 100%;
  content: "";
  background: #e29b00;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top;
  transform-origin: top;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

/*
 *  Style for blogs details page comment section scroll bar
 */

.comment-section::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}

.comment-section::-webkit-scrollbar
{
  width: 5px;
  background-color: #F5F5F5;
  cursor: pointer;
}

.comment-section::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #E29B00;
}

@media only screen and (max-width: 600px) {

  .blogs-details-container{
    margin-top: 7% !important;
  }

  .blogs-page-head-section {
    margin-left: 0%; 
  }

  .sort-dropdown {
    margin-right: 0%; 
  }

  .blogs-page-heading-wrapper {
    text-align: center;
  }

  .blogs-page-search-btn{
    text-align: center;
    margin-top: 2%;
  }

  .blogs-page-sort-btn{
    text-align: center;
  }

  .sort-dropdown{
    float: none;
  }

  .dropdown-nav-links-wrapper{
    display: block;
    text-align: center;
  }

  .inject-tab-links{
    display: none;
  }

  .blogs-all-content {
    width: 100%; 
  }

  .search-wrapper{
    margin-left: 0%;
  }
}